/***************************
 *
 * 固定ページ
 * ★ページ中身用★
 *
 **************************/
@media all and (min-width: 737px) {
	/*
PAGE HEADER
*/

	.page-header {
		position: relative;
		box-sizing: border-box;
		text-align: center;
		height: 423px;
		width: 100%;
		box-sizing: border-box;
		background: url(../img/page-header.jpg) center bottom no-repeat;
		background-size: cover;
		z-index: 5;
		border-top-left-radius: 100px;
		padding-top: 240px;
	}

	.page-header-title {
		margin: 0;
		position: relative;
		text-align: center;
		color: #fff;
		font-weight: bold;
		font-size: 3rem;
		letter-spacing: 0.05em;
		z-index: 3;
	}

	.page .page-header-caption {
		text-align: center;
		color: #fff;
		font-size: 1.5rem;
		font-weight: bold;
		letter-spacing: 0.3em;
		margin: 0 0 5px;
		line-height: 1em;
	}

	/*
PAGE
*/
	.page-contents {
		position: relative;
	}
	.page {
		font-size: 1.6rem;
		position: relative;
		padding-top: 1px;
	}

	.page p a {
		color: #4471b4;
		text-decoration: none;
	}
	.page p a:hover {
		color: #e979a9;
	}
	.page p a:visited {
		color: #432692;
	}
	.page a:hover {
		text-decoration: underline;
	}
	.page p {
		font-size: 1.6rem;
		line-height: 1.875em;
		margin-bottom: 30px;
		color: #444444;
	}
	.page p.bold {
		font-weight: bold;
	}
	.page p .bold {
		font-weight: bold;
	}
	.page p.title-2-caption {
		text-align: center;
		font-size: 1.5rem;
		line-height: 1.2em;
		margin-top: -20px;
		margin-bottom: 70px;
	}
	.title-2 {
		text-align: left;
		font-weight: bold;
		font-size: 3rem;
		color: #444444;
		line-height: 1.3em;
		margin-top: 90px;
		margin-bottom: 70px;
		font-weight: bold;
		position: relative;
		border-top: 3px solid #cde2e6;
		border-bottom: 3px solid #cde2e6;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: 90px;
	}
	.title-2:before {
		content: "";
		display: block;
		position: absolute;
		left: 2px;
		top: 8px;
		background: url(../img/title-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 73px;
		height: 64px;
	}
	.title-star {
		font-weight: bold;
		text-align: left;
		font-size: 2.6rem;
		line-height: 1.538em;
		color: #444444;
		margin-bottom: 30px;
		position: relative;
		padding-left: 45px;
		margin-top: 60px;
	}
	.title-star:before {
		content: "";
		display: block;
		background: url(../img/title-star.png) 0 0 no-repeat;
		background-size: contain;
		width: 36px;
		height: 33px;
		position: absolute;
		left: 0;
		top: 5px;
	}

	.title-3 {
		text-align: left;
		font-weight: bold;
		font-size: 2.2rem;
		line-height: 1.5em;
		margin: 70px auto 50px;
		color: #444444;
		background: #e6f0f2;
		padding: 13px 15px;
		position: relative;
	}
	.title-3:after {
		content: "";
		display: block;
		position: absolute;
		right: 10px;
		bottom: 2px;
		background: url(../img/stick-hiyoko-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 100px;
		height: 25px;
	}
	.title-3.center {
		text-align: center;
	}
	.title-4 {
		text-align: left;
		font-size: 1.8rem;
		font-weight: bold;
		color: #5ab8e3;
		line-height: 3em;
		letter-spacing: 0.05em;
		margin: 40px auto 10px;
		padding-bottom: 0px;
		padding-left: 21px;
		position: relative;
	}
	.title-4:before {
		content: "";
		background: url(../img/title-4.png) 0 0 no-repeat;
		background-size: contain;
		width: 12px;
		height: 12px;
		position: absolute;
		left: 0;
		top: 22px;
	}
	.title-5 {
		text-align: left;
		font-size: 2rem;
		font-weight: normal;
		line-height: 2em;
		letter-spacing: 0.05em;
		margin: 70px auto 33px;
		border-left: 2px solid #004ea7;
		padding-left: 18px;
	}
	.title-6 {
		text-align: left;
		font-size: 1.8rem;
		font-weight: normal;
		line-height: 1.875em;
		letter-spacing: 0.05em;
		margin: 70px auto 30px;
	}

	.table-1 {
		width: 100%;
		margin: 56px auto;
		table-layout: fixed;
		position: relative;
		z-index: 2;
	}
	.table-1 th {
		font-size: 1.6rem;
		line-height: 2em;
		text-align: left;
		border-bottom: 1px solid #eeeeee;
		padding: 18px;
		font-weight: bold;
		width: 150px;
		color: #78bbd9;
		vertical-align: top;
	}
	.table-1 td {
		font-size: 1.6rem;
		line-height: 2em;
		text-align: left;
		border-bottom: 1px solid #eeeeee;
		padding: 17px;
	}
	.table-2 {
		width: 100%;
		margin: 56px auto;
		table-layout: fixed;
		position: relative;
		z-index: 2;
	}
	.table-2 th {
		font-size: 1.6rem;
		line-height: 2em;
		text-align: center;
		border-right: 1px solid #e3ecef;
		background: #f4f6f9;
		padding: 5px 0;
		font-weight: bold;

		color: #4471b4;
		font-family: "Zen Maru Gothic", serif;
	}
	.table-2 td {
		font-size: 1.6rem;
		line-height: 2em;
		text-align: left;
		border-right: 1px solid #e3ecef;
		padding: 17px;
		background: #fff;
		text-align: center;
	}
	.table-2 th:last-child,
	.table-2 td:last-child {
		border-right: none;
	}

	hr {
		border: none;
		border-top: 1px solid #d7d7d7;
		background: none;
		height: 1px;
		margin: 90px auto;
		clear: both;
	}
	.center {
		text-align: center;
	}
	.right {
		text-align: right;
	}
	.left {
		text-align: left !important;
	}
	.middle {
		vertical-align: middle;
	}
	.alignleft {
		float: left;
		margin-right: 30px;
		margin-bottom: 30px;
	}
	.alignright {
		float: right;
		margin-left: 30px;
		margin-bottom: 30px;
	}
	.aligncenter {
		display: block;
		margin: 30px auto;
	}
	.page ol.list {
		counter-reset: number;
	}
	.page ol.list > li {
		font-weight: normal;
		margin-bottom: 15px;
		padding-left: 22px;
		position: relative;
	}
	.page ol.list > li ol.list {
		margin-top: 15px;
	}
	.page ol.list > li:before {
		counter-increment: number;
		content: counter(number) ".";
		position: absolute;
		left: 0px;
		top: 0px;
		color: #ecae8e;
		width: 24px;
		height: 24px;
		text-align: center;
		font-size: 1.8rem;
		font-weight: normal;
		font-style: normal;
		letter-spacing: 0.03em;
		background: none;
	}
	ul.list {
		margin-bottom: 30px;
	}
	ul.list > li {
		font-weight: normal;
		padding: 3px 0 3px 17px;
		position: relative;
		font-size: 1.6rem;
	}
	ul.list > li:before {
		content: "・";
		display: block;
		position: absolute;
		left: 0px;
		top: 4px;
	}

	.page a img {
		transition: 0.3s ease;
	}
	.page a img:hover {
		opacity: 0.7;
	}

	/*
FORM
*/
	.mw_wp_form_input .cts .title-2.confirm {
		display: none;
	}
	.mw_wp_form_confirm .cts .title-2.input {
		display: none;
	}
	.cts .contact-tel {
		text-align: center;
	}
	.page .cts .contact-tel a {
		font-size: 4rem;
		color: #95cad2;
		font-weight: bold;
		margin-bottom: 15px;
	}
	.sec-contact .contact-intro {
		text-align: center;
		line-height: 2.5em;
	}
	.mw_wp_form_confirm .contact-intro {
		display: none;
	}
	.mw_wp_form_confirm .required {
		display: none !important;
	}
	.mw_wp_form_confirm .box-pr-text {
		display: none;
	}
	.mw_wp_form_input .contact-confirm {
		display: none;
	}
	.mw_wp_form_confirm .title-2.input {
		display: none;
	}
	.mw_wp_form_input .contact-p.confirm {
		display: none;
	}
	.mw_wp_form_confirm .contact-p.input {
		display: none;
	}
	.box-form {
		background: #fafafa url(../img/box-form-bg.png) center 110% no-repeat;
		background-size: contain;
		border-radius: 0px;
		position: relative;
		box-sizing: border-box;
		padding: 70px 100px;
		margin-top: 40px;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	.box-form:after {
		content: "";
		display: block;
		position: absolute;
		right: 30px;
		top: -15px;
		background: url(../img/stick-ladybug.png) 0 0 no-repeat;
		background-size: contain;
		width: 35px;
		height: 37px;
	}
	.box-form .table-contact td a {
		text-decoration: underline;
		color: #211815;
	}
	.box-form-title {
		text-align: center;
		font-weight: bold;
		font-size: 2rem;
		margin-bottom: 50px;
	}
	.mw_wp_form_input .box-form-title.confirm {
		display: none;
	}
	.mw_wp_form_confirm .box-form-title.input {
		display: none;
	}
	.page .contact-p {
		margin-top: -20px;
	}
	.box-contact {
		position: relative;

		box-sizing: border-box;
		padding: 1px 80px;
		margin: 70px auto;
	}

	.sec.sec-contact {
		position: relative;
		padding-top: 90px;
	}

	.table-contact {
		width: 100%;
		margin: 0px auto 30px;
		position: relative;
	}
	.table-contact tr {
		position: relative;
		border-bottom: 1px solid #dddddd;
	}
	.table-contact th {
		font-size: 1.6rem;
		color: #211815;
		font-weight: normal;
		width: 154px;
		box-sizing: border-box;
		padding: 35px 0px 35px;
		padding-left: 5px;
		position: relative;
		text-align: left;
		vertical-align: top;
	}
	.table-contact th .required {
		display: none;
	}
	.table-contact td {
		padding: 20px 0px 20px;
		position: relative;
		vertical-align: top;
	}
	.mw_wp_form_confirm .table-contact td {
		padding: 35px 0 35px;
	}
	.mw_wp_form_complete .cts {
		padding-top: 100px;
	}
	.box-pr-text {
		border: 1px solid #dddddd;
		overflow: scroll;
		height: 200px;
		padding: 20px;
		background: #fff;
	}
	.box-pr-text .box-pr-text-title {
		font-weight: bold;
		text-align: left;
		font-size: 1.8rem;
		margin-bottom: 25px;
	}
	.box-pr-text p {
		font-size: 1.4rem;
	}

	::-webkit-input-placeholder {
		/* WebKit, Blink, Edge */
		color: #cccccc;
	}
	:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: #cccccc;
	}
	::placeholder {
		/* Others */
		color: #cccccc;
	}
	.box-white.box-white-form {
		padding: 0 0 30px;
	}

	.mw_wp_form_complete .btn {
		margin-top: 45px;
	}
	.mw_wp_form_complete p {
	}

	.table-contact .required {
		color: #e35450;
		text-align: right;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		right: 0;
		top: 50%;
		margin-top: -16px;
	}
	.table-contact .required-2 {
		color: #fff;
		width: 38px;
		height: 20px;
		line-height: 20px;
		font-size: 13px;
		display: inline-block;
		text-align: center;
		background: #dce0e3;
		font-weight: normal;
		border-radius: 5px;
		position: absolute;
		left: 210px;
		font-size: 1.2rem;
	}
	.table-contact p {
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.mw_wp_form_confirm .required {
		/* top: 24px; */
	}
	.table-form .required-2 {
		color: #fff;
		width: 47px;
		height: 24px;
		line-height: 24px;
		font-size: 16px;
		display: inline-block;
		text-align: center;
		background: #afafaf;
		font-weight: normal;
		border-radius: 5px;
		margin-left: 8px;
	}
	.radio-btns {
		width: 400px;
	}
	.radio-btns > .mwform-radio-field {
		display: inline-block !important;
	}
	/* ラジオボタンを隠す */
	.radio-btns input[type="radio"].radio-btns__item {
		display: none;
	}

	.radio-btns label {
		display: inline-block;
	}

	/* spanの左側にボタンを配置するスペースを作る */
	.radio-btns .radio-btns__item {
		display: block;
	}
	.mw_wp_form .horizontal-item {
		display: inline-block;
		margin-left: 0 !important;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	.radio-btns .radio-btns__item + span {
		padding-left: 2em;
		display: inline-block;
		position: relative;
	}

	/* 各パーツを作成 */
	.radio-btns .radio-btns__item + span::after,
	.radio-btns .radio-btns__item + span::before {
		content: "";
		display: block;
		position: absolute;
		border: 1px solid #d4d4d4;
		border-radius: 50%;
		width: 22px;
		height: 22px;
		top: 2px;
		left: 0;
		background: #fff;
	}

	/* after上書き */
	.radio-btns .radio-btns__item + span::after {
		opacity: 0;
		width: 10px;
		height: 10px;
		top: 8px;
		left: 6px;
		border: none;
		background: #3982b1;
	}

	.radio-btns .radio-btns__item:checked + span {
	}

	.radio-btns .radio-btns__item:checked + span::after {
		opacity: 1;
	}
	.box-pr {
		text-align: center;
		margin-top: 20px;
		padding: 15px 0;
	}
	.box-pr .required {
		color: #d9d9d9;
		width: 46px;
		height: 22px;
		line-height: 20px;
		font-size: 11px;
		display: inline-block;
		text-align: center;
		background: #fff;
		font-weight: normal;
		border-radius: 0px;
		position: absolute;
		right: 0;
		font-size: 1.3rem;
		top: 50%;
		margin-top: -11px;
		border: 1px solid #d9d9d9;
	}
	.box-pr .horizontal-item {
		display: inline-block !important;
	}
	.box-pr .mwform-checkbox-field-text {
		overflow: hidden;
		width: 20px;
		height: 28px;
		display: inline-block;
		position: relative;
		top: 6px;
	}
	.box-pr .agree-text {
		display: inline-block;
	}
	.box-pr .agree-text a {
		text-decoration: underline;
		color: #222;
	}
	.mw_wp_form_confirm .box-pr,
	.mw_wp_form_confirm .agree {
		display: none;
	}

	.select-wrap {
		position: relative;
		display: inline-block;
		width: 378px;
	}

	.select-wrap:before {
		z-index: 5;
		position: absolute;
		right: 15px;
		top: 25px;
		content: "";
		display: block;
		background: url(../img/select.png) center center no-repeat;
		background-size: contain;
		width: 17px;
		height: 9px;
		pointer-events: none;
	}
	.select-wrap.select-wrap-short:before {
		top: 10px;
		right: 10px;
	}
	.mw_wp_form_confirm .select-wrap:before {
		content: none !important;
	}
	.mw_wp_form_confirm .select-wrap {
		width: auto !important;
		top: auto !important;
	}
	select {
		outline: none;
		-moz-appearance: none;
		text-indent: 0.01px;
		text-overflow: "";
		background: white;
		vertical-align: middle;
		font-size: inherit;
		color: inherit;
		-webkit-appearance: button;
		-moz-appearance: button;
		appearance: button;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		height: 60px;
		padding: 8px 12px;
		border: none;
		color: #333333;
		width: 100%;
		border-radius: 0px;
		border: 1px solid #eeeeee;
		background: #fff;
	}
	.select-wrap.short {
		width: 158px;
	}
	select option {
		background-color: #fff;
		color: black;
	}
	select::-ms-expand {
		display: none;
	}
	select:-moz-focusring {
		color: transparent;
		text-shadow: 0 0 0 #828c9a;
	}

	.table-contact input[type="text"],
	.table-contact input[type="tel"],
	.table-contact input[type="email"] {
		border: none;
		background: #fff;
		font-size: 15px;
		height: 50px;
		width: 300px;
		padding: 0 15px;
		box-sizing: border-box;
		border-radius: 0px;
		outline: none;
		border: 1px solid #dddddd;
	}
	.table-form input[type="tel"].zip {
		width: 204px;
		margin-bottom: 15px;
	}
	#autozip {
		display: none !important;
	}
	#zip_close > a {
		display: none !important;
	}
	.table-form input[type="text"]:focus,
	.table-form input[type="email"]:focus {
		border: 1px solid #e3ecef;
		background: #fff;
	}

	.mw_wp_form_confirm .form-privacy {
		display: none;
	}
	.form-privacy {
		text-align: center;
	}
	.form-privacy a {
		text-decoration: underline;
		font-size: 11px;
	}
	.sec-simple {
		margin-bottom: -100px;
	}
	.sec-simple .box-content {
		width: 1000px;
	}

	.intro-p {
		text-align: center;
	}
	.mw_wp_form_input .intro-p.confirm {
		display: none;
	}
	.mw_wp_form_confirm .intro-p.input {
		display: none;
	}
	.mw_wp_form_confirm .intro-p.confirm + .title-line {
		display: none;
	}
	.mw_wp_form_confirm .list-flow {
		display: none;
	}
	.mw_wp_form_confirm .list-flow + .title-line {
		display: none;
	}
	.mw_wp_form_confirm .btn-submit {
		margin-top: 35px;
	}

	.contact-result-title {
		font-size: 3rem;
		color: #a6b7a9;
		font-weight: bold;
		margin-bottom: 50px;
	}
	.box-form-result {
		width: 371px;
		display: block;
		margin: 0 auto 25px;
	}
	.box-contact-logo {
		width: 160px;
		margin: 45px auto 40px;
	}
	.box-contact-logo-2 {
		width: 277px;
		margin: 30px auto;
	}

	.agree {
		text-align: center;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.mwform-checkbox-field {
		display: inline-block;
		margin-top: 5px;
	}
	.mwform-checkbox-field > label input[type="checkbox"] {
		display: none;
	}
	.mwform-checkbox-field > label {
		cursor: pointer;

		font-weight: normal;
		display: block;
		padding: 0px 0px 2px 0;
	}
	.mwform-checkbox-field > label .mwform-checkbox-field-text {
	}
	.mwform-checkbox-field > label .mwform-checkbox-field-text:before {
		content: "";
		background: url(../img/checkbox.png) center center no-repeat;
		background-size: contain;
		width: 20px;
		height: 20px;
		position: relative;
		top: 5px;
		display: inline-block;
		margin-right: 10px;
	}
	.mwform-checkbox-field > label input[type="checkbox"]:checked + .mwform-checkbox-field-text {
	}
	.mwform-checkbox-field > label input[type="checkbox"]:checked + .mwform-checkbox-field-text:before {
		background: url(../img/checkbox-checked.png) center center no-repeat;
		background-size: contain;
	}
	.agree .horizontal-item {
		display: inline-block !important;
	}
	.agree .mwform-checkbox-field > label {
		display: inline-block;
	}
	.agree .agree-text {
		font-size: 1.7rem;
		color: #3b3b3b;
		letter-spacing: 0.05em;
		position: relative;
		top: -3px;
		margin-left: 5px;
		display: inline-block;
	}
	.agree .agree-text a {
		color: #3b3b3b !important;
		text-decoration: underline;
	}
	.agree .agree-text a:hover {
		text-decoration: none;
	}
	.agree .required {
		color: #fff;
		width: 46px;
		height: 22px;
		line-height: 22px;
		font-size: 13px;
		display: inline-block;
		text-align: center;
		background: #a6b7a9;
		font-weight: normal;
		border-radius: 3px;
		margin-left: 10px;
	}
	.agree .confirm {
		display: none;
	}
	.mw_wp_form_confirm .agree .agree-text {
		display: none;
	}
	.mw_wp_form_confirm .agree .agree-text-confirm {
		display: inline-block;
	}
	.agree .mwform-checkbox-field-text {
		width: 20px;
		height: 26px;
		overflow: hidden;
		display: inline-block;
	}
	textarea {
		border-radius: 0px;
		outline: none;
		border: 1px solid #dddddd;
		background: #fff;
		font-size: 15px;
		height: 260px;
		width: 100%;
		padding: 20px 15px;
		box-sizing: border-box;
		position: relative;
		display: block;
		outline: none;
	}
	textarea:focus {
	}
	.table-contact-email-tr td p {
		text-align: center;
	}
	.table-contact-email-tr td p.table-contact-email-view {
		text-align: center;
		font-weight: bold;
		font-size: 2rem;
	}
	.mw_wp_form .horizontal-item {
		margin-top: 15px;
		margin-left: 15px;
	}
	input[type="submit"],
	input[type="button"] {
		border-radius: 0;
		-webkit-box-sizing: content-box;
		-webkit-appearance: button;
		appearance: button;
		border: none;
		box-sizing: border-box;
		cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
		display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
		outline-offset: -2px;
	}

	.form-btns {
		display: flex;
		justify-content: center;
	}
	.form-btns .btn-submit:nth-child(2) {
		margin-left: 0;
		margin-right: 0;
	}
	.btn-submit,
	input[type="submit"] {
		display: block;
		background: none;
		color: #fff !important;
		border-radius: 30px;
		width: 300px;
		line-height: 60px;
		padding: 0;
		margin: 70px auto 30px;
		border: none;
		display: block;
		box-sizing: border-box;
		padding-left: 10px;
		font-weight: normal;
		font-size: 1.8rem;
		font-weight: bold;
		text-align: center;
		background: url(../img/btn-blue.jpg) 0 0 repeat;
		background-size: 200px 60px;
		color: #fff !important;
	}
	.mw_wp_form_confirm .table-contact-email-tr {
		display: none;
	}
	.btn-submit:hover {
		opacity: 0.7;
	}
	.mw_wp_form_confirm .btn-submit,
	.mw_wp_form_confirm input[type="submit"] {
		width: 256px;
	}
	input.btn-back {
		width: 138px !important;
		height: 47px;
		line-height: 47px;
		background: #979797;
		margin-left: 0;
		margin-right: 28px;
		font-size: 1.4rem;
		margin-top: 48px;
	}
	input.btn-back:hover {
		background: url(../img/bullet-white.svg) 95% center no-repeat, #009be0;
	}
	.contact-tel {
		text-align: center;
	}
	.contact-tel a {
		display: inline-block;
		vertical-align: middle;
		margin-left: 15px;
	}
	.contact-tel img {
		width: 238px;
	}
	.contact-tel-2 {
		text-align: center;
	}
	.contact-t-1,
	.contact-t-2,
	.contact-t-3 {
		display: none;
	}
	.box-white-contact {
		width: 800px;
	}
	.mw_wp_form_input .contact-t-1 {
		display: block;
		text-align: center;
	}
	.mw_wp_form_confirm .contact-t-2 {
		display: block;
	}
	.mw_wp_form_complete .contact-t-3 {
		display: block;
	}

	.page .result-title {
		text-align: center;
		margin-top: 60px;
		margin-bottom: 35px;
	}
	.page .result-title + p {
		text-align: center;
		font-size: 1.5rem;
		letter-spacing: 0.05em;
		line-height: 1.4666em;
	}
	.box-result-white {
		background: #fff;
		padding: 30px 50px;
	}
	.box-result-white p {
		font-size: 1.6rem;
		line-height: 1.75em;
		letter-spacing: 0.09em;
		text-align: left;
		margin: 0;
	}
	.btn-home {
		width: 159px;
		margin-top: 40px;
	}

	.mw_wp_form_complete + .contact-others {
		display: none;
	}
	.contact-other {
	}
	.contact-other img {
		width: 160px;
	}

	.contact-page-tel {
	}
	.contact-page-tel a {
		display: inline-block;
		background: url(../img/header-tel.png) center center no-repeat;
		background-size: contain;
		width: 264px;
		height: 29px;
		text-indent: -9999em;
	}
	.contact-page-tel a:hover {
		opacity: 0.7;
	}
	.contact-page-tel span {
		display: inline-block;
		font-size: 14px;
		color: #222222;
		margin-left: 10px;
		position: relative;
		top: 0px;
	}
	.ct-result-pic {
		width: 200px;
		margin: 40px auto 40px;
	}
	.ct-result-p {
		text-align: center;
		line-height: 2.6em;
	}
	.box-contact-result-pic {
		width: 113px;
		margin: 0 auto 0px;
	}
	.mw_wp_form_complete .title-2 {
		font-size: 3rem;
		margin: 30px auto;
	}
	.page-contact {
		padding-top: 0;
	}
	.box-contact-es {
	}
	.box-contact-es > .box-content:before {
		content: "";
		display: block;
		width: 100vw;
		height: 100%;
		position: absolute;
		right: 1040px;
		top: 0px;
		/* transform: translate(-50%, -50%); */
		background: #a6b7a9;
	}
	.table-es {
		width: 1040px;
		margin: 0 auto;
		position: relative;
	}
	.table-es tr {
		border: none;
	}
	.table-es > tbody > tr:nth-child(1) > th {
		padding-top: 100px;
	}
	.table-es > tbody > tr:nth-child(1) > td {
		padding-top: 100px;
	}
	.table-es > tbody > tr > th {
		background: #a6b7a9;
		color: white;
		width: 210px;
		border: none;
		vertical-align: top;
		position: relative;
		font-weight: normal;
	}
	.table-es .mwform-checkbox-field {
		display: inline-block;
	}
	.table-es .mwform-radio-field {
		display: inline-block;
	}
	/* .table-es > tbody > tr > th:after {
	content: "";
	display: block;
	width: 1px;
	height: 60px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
} */
	.table-es > tbody > tr > th .num {
		font-size: 3rem;
		color: white;
		display: inline-block;
	}
	.table-es > tbody > tr > th .required {
		background: none;
		color: white;
		border: 1px solid white;
		position: relative;
		display: inline-block;
		left: auto;
		right: auto;
		margin-left: 10px;
		top: -3px;
	}
	.table-es > tbody > tr > th .t {
		display: block;
		font-size: 1.5rem;
		color: white;
	}
	.table-es > tbody > tr > td {
		border-bottom: 1px solid #daded8;
		padding: 35px 50px;
		font-size: 1.5rem;
	}
	.table-es > tbody > tr > td .table-es-check-wrap {
		width: 500px;
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 5px 10px;
	}
	.table-es > tbody > tr > td p {
		margin-bottom: 10px;
	}
	.table-es > tbody > tr > td > input[type="text"],
	.table-es > tbody > tr > td > input[type="tel"],
	.table-es > tbody > tr > td > input[type="email"] {
		border: none;
		background: #fff;
		font-size: 15px;
		height: 60px;
		width: 780px;
		padding: 0 15px;
		box-sizing: border-box;
		border-radius: 0px;
		outline: none;
	}
	.table-es > tbody > tr > td > .select-wrap {
		width: 100%;
	}
	.table-es > tbody > tr > td > .select-wrap select {
	}
	.table-es table tr {
		border-bottom: 1px solid #daded8;
	}
	.table-es table {
		border-bottom: 1px solid #daded8;
	}
	.table-es table .box-pr {
		text-align: left;
	}

	.sec-contact-stick-1 {
		background: url(../img/box-contact-stick-1.png) 0 0 no-repeat;
		background-size: contain;
		width: 312px;
		height: 280px;
		position: absolute;
		left: 0;
		top: 288px;
	}
	.sec-contact-stick-2 {
		background: url(../img/box-contact-stick-2.png) 0 0 no-repeat;
		background-size: contain;
		width: 284px;
		height: 312px;
		position: absolute;
		right: 0;
		top: 288px;
	}
	.mw_wp_form_confirm .sec-contact-stick-1 {
		display: none;
	}
	.mw_wp_form_confirm .sec-contact-stick-2 {
		display: none;
	}
	.mw_wp_form_confirm .box-contact .footer-tel {
		display: none;
	}
	.sec-contact-stick-3 {
		background: url(../img/box-contact-stick-3.png) 0 0 no-repeat;
		background-size: contain;
		width: 281px;
		height: 302px;
		position: absolute;
		left: 0;
		top: 328px;
	}
	.sec-contact-stick-4 {
		background: url(../img/box-contact-stick-4.png) 0 0 no-repeat;
		background-size: contain;
		width: 305px;
		height: 302px;
		position: absolute;
		right: 0;
		top: 288px;
	}

	/*
	ABOUT
	*/
	.sec {
		position: relative;
		padding-top: 1px;
	}
	.box-gray {
		position: relative;
		box-sizing: border-box;
		background: #fafafa;
		padding: 40px;
		margin: 40px auto;
	}
	.box-gray:after {
		content: "";
		display: block;
		position: absolute;
		right: 30px;
		top: -15px;
		background: url(../img/stick-ladybug.png) 0 0 no-repeat;
		background-size: contain;
		width: 35px;
		height: 37px;
	}
	.table-about {
		width: 100%;
		margin: 50px auto;
	}
	.table-about th {
		font-size: 1.6rem;
		line-height: 1.875em;
		color: #444444;
		border: 1px solid #dddddd;
		background: #fafafa;
		padding: 20px 30px;
		font-weight: normal;
	}
	.table-about td {
		font-size: 1.6rem;
		line-height: 1.875em;
		color: #444444;
		border: 1px solid #dddddd;
		padding: 20px 30px;
	}
	.table-about-2 {
	}
	.table-about-2 th {
		background: none;
		border: none;
		padding: 0;
		padding-right: 20px;
	}
	.table-about-2 td {
		border: none;
		padding: 0;
	}
	.col-3 {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 40px 30px;
		margin: 50px auto;
	}
	.col-3 img {
		display: block;
		border-radius: 50px;
	}
	.col-3 p {
		text-align: center;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.table-emer {
	}
	.table-emer th {
		font-size: 1.8rem;
		color: #ecae8e;
		padding: 10px;
	}
	.table-emer td {
		padding: 10px;
	}
	.col-2 {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 40px;
	}
	.box-gray a {
		color: #444444;
		text-decoration: underline;
	}
	.box-gray a:hover {
		text-decoration: none;
	}

	/*
	DAY
	*/
	.sec-day {
		margin-bottom: 100px;
	}
	.list-day {
		position: relative;
		margin-bottom: 50px;
	}
	.list-day > li {
		position: relative;
		border-left: 1px solid #ecae8e;
		padding-left: 40px;
		padding-top: 10px;
		padding-bottom: 30px;
	}
	.list-day > li p {
		text-align: left;
		font-size: 2.6rem;
		color: #444444;
		font-weight: bold;
	}
	.list-day > li img {
		display: block;
		margin-bottom: 15px;
		max-width: 400px;
		border-radius: 80px;
	}
	.list-day > li:before {
		content: "";
		display: block;
		position: absolute;
		left: -10px;
		top: 25px;
		background: url(../img/day.png) 0 0 no-repeat;
		background-size: contain;
		width: 20px;
		height: 20px;
	}
	p.notice {
		font-size: 1.5rem;
		color: #888888;
	}

	/*
	EVENTS
	*/
	.sec-ev {
		position: relative;
		margin-bottom: 100px;
	}
	.list-ev {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 30px;
	}
	.list-ev img {
		display: block;
		border-radius: 50px;
		margin-bottom: 20px;
	}
	.list-ev .ev-title {
		text-align: center;
		font-weight: bold;
		font-size: 2.6rem;
		margin-bottom: 15px;
	}
	.list-ev p {
		text-align: center;
	}
	.impact {
		font-weight: bold;
		font-size: 1.3em !important;
		background-color: #95cad2 !important;
		color: white !important;
		display: inline-block;
		padding: 5px 15px;
	}
}
